#Options +ExecCGI

RewriteEngine on
#RewriteRule   ^index\.html$              index.php
RewriteRule   ^(.*)\.phtml$		?modulepage=$1 
RewriteRule   ^(.*)\.html$              ?page=$1&titlepage=$1 
#RewriteRule   ^(.*)\.htm$              ?page=$1 [C,E=WasHTML:yes]
